@charset "utf-8";
/* CSS Document */


/*　トップページ　NEWS
-------------------------------------------------*/
#top-news{float: right; width: 48%;}
#top-news ul{margin: 0 0 10px 0; padding: 0;}
#top-news li{margin: 0 0 15px 0;padding: 0 0 15px 0; list-style: none;border-bottom: 1px solid #EFEFEF; width: 100%;}

#top-news .news-date{}
#top-news .news-ttl{font-size: 18px; font-weight: bold; margin-bottom: 8px;}
#top-news .news-ttl i{color: #d7092f; display: inline-block; margin-right: 10px;}
#top-news .news-ttl a{color: #333;}
#top-news .news-ttl a:hover{color: #d7092f; text-decoration: underline;}
#top-news .morebtn{text-align: right; margin-bottom: 30px;}

#top-news .business{border: solid 1px #efefef}
#top-news .business .photo{}
#top-news .business .photo img{width: 100%; height: auto}
#top-news .business .ttl{margin: 10px 20px; font-weight: bold; font-size: 20px;}
#top-news .business i{color: #d7092f; display: inline-block; margin-left: 50px;}
#top-news .business .txt{margin: 10px 15px 20px 20px; font-size: 14px;}
#top-news .business a{color: #333;}
#top-news .business a:hover{color: #d7092f; text-decoration: underline;}


/*　NEWS
-------------------------------------------------*/
#news{float: left; width: 635px;}
#news ul{margin: 0 0 50px 0; padding: 0;}
#news li{margin: 0;padding: 30px 0 15px 0; list-style: none;border-bottom: 1px solid #EFEFEF; width: 100%;}

#news .news-date{color: #666;}
#news .news-ttl{font-size: 18px; font-weight: bold; margin-bottom: 10px;}
#news .news-ttl i{color: #d7092f; display: inline-block; margin-right: 10px;}
#news .news-ttl a{color: #333;}
#news .news-ttl a:hover{color: #d7092f; text-decoration: underline;}
#news .news-text{}
#news .news-content{margin-top: 20px;}


#news-side{float: right; width: 325px; margin-top: 20px;}
#news-side .category{background-color: #EFEFEF; padding: 10px 15px; font-weight: bold; font-size: 16px;}
#news-side ul{margin: 0 0 50px 0; padding: 0;}
#news-side li{margin: 0;padding: 15px 0; list-style: none;border-bottom: 1px solid #EFEFEF; width: 100%;}
#news-side i{color: #d7092f; display: inline-block; margin-right: 10px;}
#news-side a{color: #333;}
#news-side a:hover{color: #d7092f; text-decoration: underline;}
#news li:first-child {
    margin: 0;
    padding: 20px 0 15px 0;
    list-style: none;
    border-bottom: 1px solid #EFEFEF;
    width: 100%;
}

/* pagenavi
----------------------------------------------------------------*/
.kensu{}
.pagenavi{margin-bottom: 20px;}
.pagenavi{clear: both;padding: 0;font-size: 20px; line-height: 35px;}
.pagenavi span.current{background-color:#d7092f;color:#fff;border-radius:5px;-moz-border-radius:5px;width: 35px; height: 35px;border: 1px solid #d7092f; display: inline-block;text-align: center;margin-right:12px;}
.pagenavi span.pages{margin-right:12px;}
.pagenavi span.pages a{color:#999;border-radius:5px;-moz-border-radius:5px;width: 35px; height: 35px;border: 1px solid #999; display: inline-block;text-align: center;}
.pagenavi span.pages a:hover{color: #fff; background-color: #d7092f;border: 1px solid #d7092f;text-decoration: none;}
.pagenavi .previouspostslink{color:#999; font-size: 15px; margin-right:12px;}
.pagenavi .nextpostslink{color:#999; font-size: 15px;}
.pagenavi .previouspostslink:hover, .pagenavi .nextpostslink:hover{color: #d7092f; text-decoration: none;}



/*　PREV NEXT
------------------------------------------------------------*/
#prev_next{padding: 0;margin: 100px 15px 50px; font-size: 15px; line-height: 1.3em;}
#prev_next #prev{width: 35%;  text-align: left;vertical-align: middle;display: inline-block;}
#prev_next #next{width: 35%; text-align: right; vertical-align: middle; display: inline-block;}
#prev_next #back{width: 28%; text-align: center;vertical-align: middle; display: inline-block;}
#prev_next .icon{width: 18px;vertical-align: middle;display: inline-block;}
#prev_next .ttl{width: 180px;vertical-align: middle;display: inline-block;}
#prev_next .date{colo: #999; font-size: 14px; margin-top: 5px;} 
#prev_next a{color: #555;}
#prev_next a:hover{color: #d7092f; text-decoration: none;}




